Subject: [dane] openpgpkey-milter-02 milter application

From: Paul Wouters <[email-masked]>
Date: Fri, 14 Feb 2014 16:48:25 -0500 (EST)

I forgot to mention that I wrote a sample milter implementation of
draft-wouters-dane-openpgp-02. This milter will attempt to encrypt
plaintext messages received as MUA or MTA. Feel free to test it with
me using [email-masked], which is publishing an OPENPGPKEY record.

ftp://ftp.nohats.ca/openpgpkey-milter/
https://github.com/letoams/openpgpkey-milter

It has been packaged up for Fedora and EPEL (RHEL/CentOS)

It has only been tested with postfix, but should work with sendmail too.
There is some chance that python-gnupg does not like your key,
especially if using exotic non-ascii characters. Or punycode.

Paul